/* Appsection	 */
#appbox{
	height:330px;	
	background:url(images/appbg.jpg) no-repeat top right;
	position:relative;
	top:-58px;
	}
	
.appname{
	position:absolute;
	top:80px;
	left:20px;
}	

.appname h2{
	color:#FFF;
	font: 40px/40px Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-transform:uppercase;
	text-shadow:1px 1px 0px #142d60;
	width: 400px;
}
.appfeat{
	color: #FFFFFF;
    font: 15px/20px Arial,Helvetica,sans-serif;
    left: 20px;
    position: absolute;
    top: 150px;
}		
	
.appstore{
	position:absolute;
	top:234px;
	left:-5px;
	width:398px;
	height:104px;
	background:url(images/store.png);
}	

 .apprate{
	position:absolute;
	bottom:40px;
	right:50px;
	width:228px;
	height:78px;
	background:url(images/rate.png);
	line-height:78px;
	font-size:28px;
	color:#fff;
	text-align:center;
}	


#slidearea{
	height: 414px; 
	overflow: hidden;
	top: -110px;
	left: 650px;
	position: relative; 
	width:350px;

}
#slide{
	overflow: hidden;
	margin:0px 0px 0px 0px;
	height: 149px; 
	position:absolute;
	top:168px;
	left:80px;
	
}
#slide img{
	height:149px;
	width:255px;
}
#ft-buttons-slide{
display:none;
}

#appwidgets{
	width:1000px;
	margin:10px auto;
	font-family:Georgia,Verdana,Arial,Tahoma, Century gothic,sans-serif;
}
h3.apphead{

	font-weight:normal;
	font-size:24px;
	padding-left:10px;
	padding-top:10px;
	color:#4d2d16;
	margin-bottom:10px;

}
.appwid{
	float:left;
	width:238px;
	padding: 0px;
	font-size:15px;
	margin:2px;
	color:#5b5d5f;
	background:#e4e6eb;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/border/border-radius.htc);
    border-radius: 3px;
	border: 1px solid #dbdde3;
	}
.appwid ul {
	list-style-type: none;
	margin:  0px;
	padding: 0px 1px 0 1px ;

	}
.appwid li{
	list-style-type: none;
	margin: 0 ;
	padding: 0;

	}
.appwid ul ul  {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 0px 0px;
	background-repeat:no-repeat;
		}

.appwid ul ul ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.appwid ul ul ul ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}

.appwid ul li {
	height:100%;
	line-height:18px;
	clear: left;	
	width: 240px;
	
	list-style-type: none;

	}
	
.appwid ul li a:link, .appwid ul li a:visited  {
	
	color: #000;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration: none;
	padding: 5px 0px 5px 10px;
	display:block;
    background: url(images/arrow.gif) no-repeat scroll 2px 50% transparent;

	}

.appwid ul li a:hover{

	}

.appwid p{
	padding: 7px 10px;
	margin:0;
	line-height:24px;
	}